<?php 
error_reporting(E_ALL ^ E_DEPRECATED);
?>
<?php require_once('../Connections/ebanking.php'); ?>
<?php
 if(isset($_POST['submit']))
 {
  $mail=$_POST['email'];
  $q=mysql_query("select * customer from email where email='".$email."' ") or die(mysql_error());
  $res=mysql_fetch_assoc($q);
  $password=$res['password'];
  $msg='Your password is '.$password;
  $sub='Send password';
  $header='From: your mail id';
  $m=mail($mail,$sub,$msg,$header);
  if($m)
  {
   echo'check your mail';
  }
 }
?>
<form name="form1" method="post" action="">
  <label for="textfield"></label>
  <input type="text" name="email" id="email">
  <input name="" type="button" value="submit">
</form>
